=== debian/control ===
Source: prism-webapp-babla
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-babla
Architecture: all
Depends: prism
Homepage: http://bab.la/
Description: Bab.La WebApp for Prism
 Bab.La WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
